Bug 667675 - Input/output error with sec=krb5
Summary: Input/output error with sec=krb5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: samba
Version: 6.0
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: Ales Zelinka
URL:
Whiteboard:
Depends On: 622790 645127 667644 667647
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-06 13:04 UTC by Guenther Deschner
Modified: 2011-05-19 13:14 UTC (History)
18 users (show)

Fixed In Version: samba-3.5.6-85.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 645127
Environment:
Last Closed: 2011-05-19 13:14:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0582 normal SHIPPED_LIVE samba bug fix and enhancement update 2011-05-19 09:37:35 UTC

Comment 8 Chris Ward 2011-04-06 11:01:34 UTC
~~ Partners and Customers ~~

This bug was included in RHEL 6.1 Beta. Please confirm the status of this request as soon as possible.

If you're having problems accessing 6.1 bits, are delayed in your test execution or find in testing that the request was not addressed adequately, please let us know.

Thanks!

Comment 9 errata-xmlrpc 2011-05-19 13:14:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0582.html


Note You need to log in before you can comment on or make changes to this bug.